/*
Theme Name: Site
Theme URI: http://gantry.org
Template: g5_helium
Author: RocketTheme, LLC
Author URI: http://rockettheme.com
Description: Child Theme - Gantry 5 Theme from RocketTheme
Version: 5.4.32.1578010348
Updated: 2020-01-03 00:12:28

*/

/* GANTRY UNIVERSAL FIXES */
#g-mainbar, #g-footer {padding: 0rem 0rem}
#g-footer {padding:0 20px}
#g-mainbar .g-content {padding:0; margin:0;}

/* FULL WIDTH */
.entry-content .alignwide {margin-left  : -80px;margin-right : -80px; }
.entry-content .alignfull {margin-left  : calc( -100vw / 2 + 100% / 2 );margin-right : calc( -100vw / 2 + 100% / 2 ); max-width: 100vw;}

/* Video Containter - make sure to add class .video-container for this to work */
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* HEADER */
#g-header {padding: 0px}
.header-logo {margin-top: 25px !important}

/* MAIN MENU - Navigation Block */
#g-navigation .g-main-nav .g-toplevel > li {margin: 0 1rem}
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {text-transform:uppercase}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {box-shadow: 0px 0px 0px;}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {color: #5fafcf;}

/* WP Fixes */
.no-title .entry-header {
	display:none
}

/* WOOCOMMERCE */
.woocommerce .input-text.qty.text {
	padding: 3px 10px 
}

.woocommerce .woocommerce-breadcrumb {
	margin-top: 10px
}

/*Header css*/
.header-wrapper .header-logo.main-logo img {
    max-height: 80px;
}
.header-wrapper .header-logo.main-logo {
    margin-top: 0 !important;
}
section#g-navigation.header-wrapper {
    padding-top: 10px;
    padding-bottom: 10px;
}
.header-wrapper nav.g-main-nav ul li span.g-menu-item-title {
    font-weight: 400;
    margin: 0 7px;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.header-wrapper li.makeapayment-btn a span.g-menu-item-title:hover {
    color: #ffffff !important;
}
.header-wrapper nav.g-main-nav ul li span.g-menu-item-title:hover {
    color: #5990de;
}
.header-wrapper li.makeapayment-btn a{
	padding: 10px 15px !important;
    margin-left: 20px;
    color: white !important;
    background-color: rgb(178, 110, 41);
    font-size: 16px;
    letter-spacing: 2px;
    text-shadow: 0 0px 0px rgb(255 255 255 / 75%);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 0px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 3px;
}
.header-wrapper nav.g-main-nav ul li:first-child span.g-menu-item-title {
    padding-left: 0;
}
.header-wrapper nav.g-main-nav ul li:last-child span.g-menu-item-title {
    padding-left: 0;
}
.header-wrapper nav.g-main-nav ul li:last-child span.g-menu-item-title {
    margin-right: 0;
}
/*Opt-out form css*/
#optout-form-wrapper .ninja-forms-form-wrap input {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    color: #000;
}
#optout-form-wrapper .ninja-forms-form-wrap input#nf-field-9 {
    border-radius: 6px;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled = false);
    border: 0px solid #ccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 3px !important;
    margin-left: .3em;
    -webkit-box-shadow: inset 0 0px 0 rgb(255 255 255 / 20%), 0 0px 0px rgb(0 0 0 / 5%);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 0px 0 rgb(255 255 255 / 20%), 0 0px 0px rgb(0 0 0 / 5%);
    font-size: 12px;
    text-transform: uppercase !important;
    padding: 6px 35px;
    font-weight: 600;
    height: 42px;
    color: #ffffff;
}
#optout-form-wrapper .ninja-forms-form-wrap input#nf-field-9:hover {
    color: #ffffff;
    background-color: #999;
}
#optout-form-wrapper h3 {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
}
#optout-form-wrapper .ninja-forms-form-wrap label#nf-label-field-12:before{
	font-size: 18px;
	left: -28px !important;
}
#optout-form-wrapper .ninja-forms-form-wrap .nf-form-fields-required{
    display: none;
}
/*Footer css*/
.copyright-area a,
.copyright-area p {
    color: #b3b3b3;
    font-size: 12px;
}
.copyright-area {
    text-align: center;
}
@media (max-width: 762px) {
	section#g-navigation.header-wrapper {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
}
/* Smartphones */
@media (max-width: 480px) {

}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {

}

/* Tablets */
@media (min-width: 768px) and (max-width: 992px) {

}

/* Desktop */
@media (min-width: 993px) and (max-width: 1199px) {

}

/* Large Display */
@media (min-width: 1200px) {
	
}

